#define LS_File              1 //"&File"
#define LS_OpenCurTab        2 //"&Open in current tab"
#define LS_OpenNewTab        3 //"Open in &new tab"
#define LS_OpenPage          4 //"Open at &page"
#define LS_OpenPageTab       5 //"Open at page in new &tab"
#define LS_OpenSession       6 //"Open last &session"
#define LS_RecentFiles       7 //"Recent &files"
#define LS_GoToSubDir        8 //"Go to subdirectory"
#define LS_GoToParentDir     9 //"Go to parent directory"
#define LS_ChooseDir        10 //"Choose &directory"
#define LS_RefreshList      11 //"&Refresh list"
#define LS_Exit             12 //"E&xit"
#define LS_Document         13 //"&Document"
#define LS_Documents        14 //"Documents"
#define LS_SaveAs           15 //"&Save as"
#define LS_Print            16 //"&Print"
#define LS_Proper           17 //"P&roperties"
#define LS_Close            18 //"&Close"
#define LS_CloseAll         19 //"Close all"
#define LS_SelectAll        20 //"Select &all"
#define LS_TranslateSel     21 //"Translate selected text"
#define LS_Tools            22 //"&Tools"
#define LS_MergeSplitRotate 23 //"&Merge/Split/Rotate"
#define LS_SplitIntoPages   24 //"&Split into single pages"
#define LS_ChooseDoc        25 //"Choose &document"
#define LS_GoToFile         26 //"Go to &file"
#define LS_Page             27 //"&Page"
#define LS_GoTo             28 //"&Go to"
#define LS_Prev             29 //"&Previous"
#define LS_Next             30 //"&Next"
#define LS_First            31 //"&First"
#define LS_Last             32 //"&Last"
#define LS_Find             33 //"Fi&nd"
#define LS_Text             34 //"&Text"
#define LS_PrevOccur        35 //"&Previous occurence"
#define LS_NextOccur        36 //"&Next occurence"
#define LS_Zoom             37 //"&Zoom"
#define LS_SizeDown         38 //"Size &down"
#define LS_SizeUp           39 //"Size &up"
#define LS_ZoomFactor       40 //"&Zoom factor"
#define LS_FitPage          41 //"Fit &page"
#define LS_ActualSize       42 //"&Actual size"
#define LS_FitWidth         43 //"Fit &width"
#define LS_Rotate           44 //"&Rotate"
#define LS_Left             45 //"&Left"
#define LS_Right            46 //"&Right"
#define LS_View             47 //"&View"
#define LS_MenuBar          48 //"&Menu bar"
#define LS_FilesPanel       49 //"&Files panel"
#define LS_Toolbar          50 //"PDF &toolbar"
#define LS_Bookmarks        51 //"PDF &bookmarks"
#define LS_Show             52 //"&Show"
#define LS_ExpandAll        53 //"&Expand all"
#define LS_CollapseAll      54 //"&Collapse all"
#define LS_Settings         55 //"&Settings"
#define LS_Options          56 //"&Options"
#define LS_OpenAtOnce       57 //"&Open PDF immediately (files panel)"
#define LS_RestSession      58 //"&Restore last session on start"
#define LS_EscExit          59 //"&Esc - exit program"
#define LS_TabGoToFile      60 //"&Changing tab, go to file in files panel"
#define LS_TabsWidth        61 //"Tabs width in characters, (0 - without limit)"
#define LS_SumatraDir       62 //"&SumatraPDF directory"
#define LS_PDFtkDir         63 //"PDF&tk directory"
#define LS_Language         64 //"Language"
#define LS_AboutPdfView     65 //"About &PdfView"
#define LS_AboutSumatra     66 //"About &SumatraPDF"
#define LS_AppRunning       67 //"Program already is running!"
#define LS_Disk             68 //"Disk"
#define LS_NoDisk           69 //"Disk is not available!"
#define LS_NoFile           70 //"File does not exist!"
#define LS_SetPathTo        71 //"Set path to:"
#define LS_ListRefresh      72 //"List will be refreshed."
#define LS_OpenFilePage     73 //"Open file at page"
#define LS_PageNum          74 //"Page number:"
#define LS_SelSumatraDir    75 //"Select SumatraPDF directory:"
#define LS_SelPDFtkDir      76 //"Select PDFtk directory:"
#define LS_OnlyNames        77 //"Only &names"
#define LS_FilesAmount      78 //"Amount of &files:"
#define LS_Selected         79 //"&Selected"
#define LS_NonExistent      80 //"&Non-existent"
#define LS_All              81 //"&All"
#define LS_GoogleTranslator 82 //"Google Translator"
#define LS_Translate        83 //"Translate"
#define LS_TranslateError   84 //"Error has occured, can not translate!"
#define LS_OutputDir        85 //"Output directory:"
#define LS_TargetFiles      86 //"Target files:"
#define LS_PageRanges       87 //"Page ranges"
#define LS_RangeCanBe       88 //"Range can be single page or FromPage-ToPage."
#define LS_RangeEmpty       89 //"Empty range means all pages of the document."
#define LS_RangeSeparator   90 //"Range separator is comma or semicolon."
#define LS_LastPageNum      91 //"last page number"
#define LS_PageNumFromEnd   92 //"Page number from end (use before page number):"
#define LS_EvenOddPages     93 //"Even/odd pages (use at end of range):"
#define LS_EvenNum          94 //"even-numbered"
#define LS_OddNum           95 //"odd-numbered"
#define LS_RotatePages      96 //"Rotate pages in range (use after range):"
#define LS_Example          97 //"Example:"
#define LS_SaveBooks        98 //"Save bookmarks from document in text file"
#define LS_RemoveBooks      99 //"Remove bookmarks from document"
#define LS_InsertBooks     100 //"Insert bookmarks into document from following text file:"
#define LS_PassProtect     101 //"Password protection of target document"
#define LS_OwnerPass       102 //"Owner password:"
#define LS_UserPass        103 //"User password:"
#define LS_OwnerPassReq    104 //"Owner password required"
#define LS_ShowPass        105 //"Show passwords"
#define LS_TotalPages      106 //"Total pages in target document:"
#define LS_AllOpenedDocs   107 //"All opened documents"
#define LS_OtherDocs       108 //"Other documents"
#define LS_Wait            109 //"Wait"
#define LS_Done            110 //"Done!"
#define LS_PDFtkWorking    111 //"PDFtk is working"
#define LS_CopyTarget      112 //"copying target files"
#define LS_RangesError     113 //"Error in page ranges!"
#define LS_NoBookmarks     114 //"No bookmarks in this file!"
#define LS_CantRunPDFtk    115 //"Can not run PDFtk.exe!"
#define LS_PDFtkError      116 //"PDFtk error"
#define LS_FileOverwrite   117 //"File already exists. Overwrite it?"
#define LS_FileCopyError   118 //"File copy error!"
#define LS_PdfViewUsing    119 //"PDF view, split and merge using:"
#define LS_DevelopedIn     120 //"Developed in:"
#define LS_Author          121 //"Author:"
#define LS_Translators     122 //"Translators:"
#define LS_Open            123 //"&Open"
#define LS_Add             124 //"&Add"
#define LS_AddAbove        125 //"Add above"
#define LS_Duplicate       126 //"Duplicate"
#define LS_Remove          127 //"&Remove"
#define LS_RemoveAll       128 //"Remove All"
#define LS_Up              129 //"&Up"
#define LS_Down            130 //"&Down"
#define LS_EditRanges      131 //"Edit ranges"
#define LS_Make            132 //"&Make"
#define LS_OK              133 //"OK"
#define LS_Cancel          134 //"&Cancel"
#define LS_Yes             135 //"Yes"
#define LS_YesForAll       136 //"Yes for &all"
#define LS_Repeat          137 //"Repeat"
#define LS_Skip            138 //"&Skip"

#define LS_Afrikaans       201 //"Afrikaans"
#define LS_Arabic          202 //"Arabic"
#define LS_Azerbaijani     203 //"Azerbaijani"
#define LS_Belarusian      204 //"Belarusian"
#define LS_Bulgarian       205 //"Bulgarian"
#define LS_Bosnian         206 //"Bosnian"
#define LS_Catalan         207 //"Catalan"
#define LS_Czech           208 //"Czech"
#define LS_Welsh           209 //"Welsh"
#define LS_Danish          210 //"Danish"
#define LS_German          211 //"German"
#define LS_Greek           212 //"Greek"
#define LS_English         213 //"English"
#define LS_Esperanto       214 //"Esperanto"
#define LS_Spanish         215 //"Spanish"
#define LS_Estonian        216 //"Estonian"
#define LS_Persian         217 //"Persian"
#define LS_Finnish         218 //"Finnish"
#define LS_French          219 //"French"
#define LS_Irish           220 //"Irish"
#define LS_Galician        221 //"Galician"
#define LS_Hindi           222 //"Hindi"
#define LS_Croatian        223 //"Croatian"
#define LS_HaitianCreole   224 //"Haitian Creole"
#define LS_Hungarian       225 //"Hungarian"
#define LS_Armenian        226 //"Armenian"
#define LS_Indonesian      227 //"Indonesian"
#define LS_Icelandic       228 //"Icelandic"
#define LS_Italian         229 //"Italian"
#define LS_Hebrew          230 //"Hebrew"
#define LS_Japanese        231 //"Japanese"
#define LS_Georgian        232 //"Georgian"
#define LS_Korean          233 //"Korean"
#define LS_Latin           234 //"Latin"
#define LS_Lithuanian      235 //"Lithuanian"
#define LS_Latvian         236 //"Latvian"
#define LS_Macedonian      237 //"Macedonian"
#define LS_Malay           238 //"Malay"
#define LS_Maltese         239 //"Maltese"
#define LS_Dutch           240 //"Dutch"
#define LS_Norwegian       241 //"Norwegian"
#define LS_Punjabi         242 //"Punjabi"
#define LS_Polish          243 //"Polish"
#define LS_Portuguese      244 //"Portuguese"
#define LS_Romanian        245 //"Romanian"
#define LS_Russian         246 //"Russian"
#define LS_Slovak          247 //"Slovak"
#define LS_Slovenian       248 //"Slovenian"
#define LS_Albanian        249 //"Albanian"
#define LS_Serbian         250 //"Serbian"
#define LS_Swedish         251 //"Swedish"
#define LS_Swahili         252 //"Swahili"
#define LS_Tamil           253 //"Tamil"
#define LS_Thai            254 //"Thai"
#define LS_Filipino        255 //"Filipino"
#define LS_Turkish         256 //"Turkish"
#define LS_Ukrainian       257 //"Ukrainian"
#define LS_Urdu            258 //"Urdu"
#define LS_Vietnamese      259 //"Vietnamese"
#define LS_Yiddish         260 //"Yiddish"
#define LS_ChineseSimp     261 //"Chinese Simplified"
#define LS_ChineseTrad     262 //"Chinese Traditional"
#define LS_AutoDetection   263 //"Auto-detection"
